MIT Kerberos 5 KDC 'do_tgs_req.c' Remote Denial of Service Vulnerability

Bugtraq ID: 63832
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-1417
Remote: Yes
Local: No
Published: Nov 20 2013 12:00AM
Updated: Jun 24 2014 10:55PM
Credit: Sol Jerom
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus